@charset "utf-8";
/* CSS Document */

/*

	:bootstrap
	:title
	:text
	:list
	:table
	:button
	:margin
	:xx

*/



/* :bootstrap
----------------------------------------------- */


.alert{
	background:#eaf7f7;
	padding:30px;
}

@media (max-width: 767px) {

.alert{
	padding:15px;
}


}

hr{
	border-top:2px solid #9cdcd9;
}
hr.ver2{
	border-top:1px dashed rgba(4,100,95,0.40);
}


/* :title
----------------------------------------------- */

.cms-block h2,
.text-title{
	font-size:30px;
	padding-left:20px;
	position:relative;
	margin-bottom:30px;
}
.cms-block h2:before,
.text-title:before{
	content:"";
	width:8px;
	height:100%;
	background:#38B8B2;
	position:absolute;
	left:0;
	top:0;
}


.cms-block h2{
	margin-top:70px;
}
.cms-block h2:first-child{
	margin-top:0;
}

@media (max-width: 767px) {

.cms-block h2,
.text-title{
	font-size:24px;
}
.cms-block h2{
	margin-top:50px;
}

}


.cms-block ul,
.cms-block ol{
	padding-left:1em;
	margin-bottom:1em;
}

.cms-block ul li{
	list-style:disc;
}

.cms-block ol li{
	list-style:decimal;
}

.cms-block table p:last-child{
	margin-bottom:0;
}

table[data-mce-cell-padding="11px"],
table[data-mce-cell-padding="11"],
table[cellspacing="11"]{
	border:0px solid rgba(256,256,256,0) !important;
}

table[data-mce-cell-padding="11pc"] td,
table[data-mce-cell-padding="11"] td,
table[cellspacing="11"] td{
	vertical-align:top;
	border:0px solid rgba(256,256,256,0) !important;
}
table[data-mce-cell-padding="11px"] img,
table[data-mce-cell-padding="11"] img,
table[cellspacing="11"] img{
	height:auto;
	width:100%;
}
table[data-mce-cell-padding="11px"] p,
table[data-mce-cell-padding="11"] p,
table[cellspacing="11"] p{
	margin-bottom:0;
}


table[cellpadding="12"],
table[data-mce-cell-padding="12px"],
table[data-mce-cell-padding="12"]{
	border-collapse:collapse;
}

table[data-mce-cell-padding="12px"] td,
table[data-mce-cell-padding="12"] td,
table[cellpadding="12"] td{
	vertical-align:top;
	border:2px solid #82B2AF !important;
	padding:15px!important;
	height:auto!important;
}

table[data-mce-cell-padding="12px"] td:first-child,
table[data-mce-cell-padding="12"] td:first-child,
table[cellpadding="12"] td:first-child{
	background:#eef8f9;
	vertical-align:middle;
	font-size:20px;
	font-weight:bold;
	width:10%!important;
}

table[data-mce-cell-padding="12px"] img,
table[data-mce-cell-padding="12"] img,
table[cellpadding="12"] img{
	height:auto;
	width:100%;
}
table[data-mce-cell-padding="12px"] p,
table[data-mce-cell-padding="12"] p,
table[cellpadding="12"] p{
	margin-bottom:0;
}

@media (max-width: 767px) {


table[data-mce-cell-padding="12px"] td:first-child,
table[data-mce-cell-padding="12"] td:first-child,
table[cellpadding="12"] td:first-child{
	font-size:16px;
	width:25%!important;
}


}

.text-title .small{
	font-size:20px;
	margin-left:20px;
	font-weight:normal;
}
.text-title .small2{
	font-size:15px;
	margin-left:20px;
	font-weight:normal;
}


.privacy-p .text-title{
	font-size:24px;
}


.text-title2{
	font-size:20px;
	padding:0 30px;
	position:relative;
	margin-bottom:20px;
	display:inline-block;
}
.text-title2:before,
.text-title2:after{
	content:"";
	width:20px;
	height:3px;
	background:#38B8B2;
	position:absolute;
	top:10px;
}
.text-title2:before{
	left:0;
}
.text-title2:after{
	right:0;
}

.text-title3{
	font-size:18px;
	position:relative;
	margin-bottom:20px;
	border-left:1px solid #38B8B2;
	padding-left:15px;
}


.midashi{
	font-size:20px;
	margin-bottom:20px;
}


/* :text
----------------------------------------------- */


a.pdf:before{
	background:url(../img/parts/pdf.png) no-repeat;
	content:"";
	width:15px;
	height:17px;
	background-size:contain;
	display:inline-block;
	margin-right:5px;

}

a.pdf-after:after{
	background:url(../img/parts/pdf.png) no-repeat;
	content:"";
	width:15px;
	height:17px;
	background-size:contain;
	display:inline-block;
	margin-left:5px;

}


.external:after{
	background: url(../img/parts/link-external.png) no-repeat;
	content:"";
	width:11px;
	height:11px;
	background-size:contain;
	display:inline-block;
	margin-left:5px;

}

.link-back{
	display:inline-block;
	position:relative;
	padding-left:20px;
}
.link-back:before{
	background:url(../img/parts/link-back.png) center no-repeat;
	content:"";
	width:15px;
	height:14px;
	background-size:contain;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-7px;
}



.bold{font-weight:bold;}
.normal{font-weight:normal;}

.nowrap{white-space:nowrap;}


/* :list
----------------------------------------------- */

.num-list li{
	position:relative;
	padding-left:25px;
	margin-bottom:5px;
}
.num-list li .num{
	position:absolute;
	left:0;
}

.icon-list li{
	position:relative;
	padding-left:20px;
	margin-bottom:5px;
}
.icon-list li .icon{
	position:absolute;
	left:0;
}

.indent-list li{text-indent:-1em; margin-left:1em;}


.dot-list li{
	margin-bottom:10px;
	padding-left:20px;
	position:relative;
}
.dot-list li:last-child{
	border-bottom:0;
	margin-bottom:0;
}

.dot-list li:before{
	position:absolute;
	left:0;
	top:6px;
	content:"";
	width:10px;
	height:10px;
	background:#04645F;
	border-radius: 100%;

}

/* :table
----------------------------------------------- */


.tbl{
	border:2px solid rgba(4,100,95,0.40);
	margin-bottom:10px;
	border-radius: 5px;
	background:#fff;
	border-collapse:collapse;
}



.tbl th,
.tbl td{
	padding:10px 20px;
	border:1px solid rgba(4,100,95,0.40);
}

.tbl thead th{
	background:#d7e7e7;
	color:#04645F;
	font-weight:bold;
}


@media (max-width: 767px) {

.tbl th,
.tbl td{
	padding:10px 10px;
}

}



/* :button
----------------------------------------------- */

.btn{
	background:#EC661A;
	color:#fff;
	position:relative;
	padding:10px 45px;
	text-decoration:none;
	white-space:normal;
	
}


.btn:hover{
	opacity:0.7;
}


.btn:before{
	background:url(../img/parts/button-arrow.png) no-repeat;
	width:6px;
	height:7px;
	background-size:contain;
	content:"";

	position:absolute;
	right:10px;
	top:50%;
	-ms-transform: translate(-0%, -50%);
	-webkit-transform: translate(-0%, -50%);
	transform: translate(-0%, -50%);

}

.btn.color-green{
	background:#04645F;
}
.btn.color-green2{
	background:#23AFA8;
}

.btn.icon-down:before{
	-ms-transform: rotate(90deg)  translate(-0%, -50%);
	-webkit-transform: rotate(90deg) translate(-0%, -50%);
	transform: rotate(90deg) translate(-0%, -50%);
	transform-origin: left top;

}
.btn.icon-up:before{
	-ms-transform: rotate(-90deg)  translate(-0%, -50%);
	-webkit-transform: rotate(-90deg) translate(-0%, -50%);
	transform: rotate(-90deg) translate(-0%, -50%);
	transform-origin: left top;

}

.btn.icon-back:before{
	background-image:url(../img/parts/btn-back.png);
	width:15px;
	height:14px;
	right:auto;
	left:10px;
}
.btn.icon-search:before{
	background-image:url(../img/parts/btn-search.png);
	width:15px;
	height:15px;
	right:10px;
}

.btn.icon-external:before{
	background: url(../img/parts/btn-external.png)no-repeat;
	content:"";
	width:11px;
	height:11px;
	background-size:contain;

}



.btn:hover{
	color:#fff;
}


@media (max-width: 767px) {

.btn{
	display:block;
}

}


@media (min-width: 768px) {

.btn-lg{
	padding:20px 25px;
	min-width:340px;
}

}

@media (max-width: 767px) {

.btn-lg{
	padding:15px 25px;
}

}


/* :margin
----------------------------------------------- */

.m0{margin-bottom:0px!important;}
.m5{margin-bottom:5px!important;}
.m10{margin-bottom:10px!important;}
.m15{margin-bottom:15px!important;}
.m20{margin-bottom:20px!important;}
.m25{margin-bottom:25px!important;}
.m30{margin-bottom:30px!important;}
.m35{margin-bottom:35px!important;}
.m40{margin-bottom:40px!important;}
.m45{margin-bottom:45px!important;}
.m50{margin-bottom:50px!important;}
.m55{margin-bottom:55px!important;}
.m60{margin-bottom:60px!important;}
.m65{margin-bottom:65px!important;}
.m70{margin-bottom:70px!important;}
.m75{margin-bottom:75px!important;}
.m80{margin-bottom:80px!important;}
.m85{margin-bottom:85px!important;}
.m90{margin-bottom:90px!important;}


.pt0{padding-top:0!important;}
.pt5{padding-top:5px!important;}
.pt10{padding-top:10px!important;}
.pt15{padding-top:0!important;}

.mt0{margin-top:0!important;}
.mt5{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt15{margin-top:0!important;}


/* :xx
----------------------------------------------- */



